Link a tag to an account

​

Attaches a user-defined tag to an account in the current project. The account is reindexed so the new tag is searchable. Provider-defined tags cannot be linked through this endpoint.

Path Parameters
  • id
    Type: integerFormat: int32
    required

    ID of the tag to link.

Body·
required
application/json

Link a tag to an account

  • account_id
    Type: integerFormat: int32
    required

    ID of the account to attach the tag to.

Responses
  • application/json
  • application/json
  • application/json
Request Example for post/v1/tags/{id}/link
curl http://api.mailreach.co/api/v1/tags/7/link \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'X-Api-Key: YOUR_SECRET_TOKEN' \
  --data '{
  "account_id": 1234
}'
{
  "id": 7,
  "name": "sales-team"
}

The tag is now attached to the account

logologo
  • Usage
  • MailReach API
  • Helpdesk